@media all and (max-width: 1600px) { 

	html { font-size: 15px; }
	
}
@media all and (max-width: 1400px) { 
	
    #cursor { display: none; }

	html { font-size: 14px; }

	#fullpage { height: auto; }
	.section { height: auto; }
	body.main .all_wrap { height: auto; }

    /* body.main { overflow-y: hidden; } */
    /* body.auto { overflow-y: auto !important; } */

	/* #fullpage { height: auto; }
	.section { height: auto; }
	body.main { overflow-y: hidden; }
	body.main .all_wrap { height: auto; } */

    /* body.main { overflow-y: hidden; } */
    /* body.auto { overflow-y: auto !important; } */

/*  */

    .by_bn { right: 5%; }


 /**/

    .main_skip_bt { width: 70px; height: 70px; position: fixed; right: 5%; bottom: 5%; left: revert; top: revert; animation: sub_top_txt111 1.0s 1.0s both; }
    .main_skip_bt>div { width: 70px; height: 70px; background-color: #000; display: flex; justify-content: center; align-items: center; border-radius: 100%; left: 0; top: 0; transition: opacity 1.0s; opacity: 1; position: absolute; display: flex; }
    .main_skip_bt>div p { font-family: 'lexend', sans-serif; color: #fff; font-size: 14px; font-weight: 600; display: inline-block; position: relative; letter-spacing: 0; text-transform: uppercase; display: block; }
    .main_skip_bt>div:before { content:''; width: 94px; height: 94px; position: absolute; left: -12px; top: -12px; background-color: #000; opacity: 0.3; border-radius: 100%;  
    
        animation-name: cursor_skip, cursor_skip2;
        animation-duration: 2.1s, 2.1s;
        animation-delay: 0s, 0s;
        animation-timing-function: ease, ease;
        animation-fill-mode: both, both;
        animation-iteration-count: infinite, infinite;
  
    }
            
    @keyframes intro {
        from { width: 0%; }
        to { width: 100%; }
    }


    .intro_all_wrap { height: 100dvh; }

    .intro_txt_box>div { transform: translateY(-10rem); }
    .intro_line svg { transform: translateY(3rem); }
    
    .intro_logo { width: 14rem; }

    @media all and (max-width: 1000px) { 


        .right_by.go {  bottom: 3rem; }
        .right_by.go>div {   background: #003c66;}
        .right_by { position: fixed; width: 100%; height: 6rem; left: 0; right: 0; bottom: 0; top: revert; transform: translateY(0); /*clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);*/ }
        .right_by>div { background: #000; width: 100%; height: 3rem; position: relative;  }
		.right_by_bg.bg02 { background: #0b3d5c; }
        .right_by h4 { width: auto; line-height: 100%; transform: translate(0); }
        .right_by h4 b { margin: 0; }

        .intro_txt { width: 42rem; margin-top: -0rem; }
        .intro_txt_box h1 { font-size: 1.625rem; margin-top: -2rem; }

        .right_scroll_wrap { display: none !important; }

    }
    
/*  */

    .right_scroll_wrap { transform: scale(0.85) translateY(0rem); transform-origin: right center; }

/*  */

    .main_wrap { width: 100vw; height: auto; flex-wrap: wrap; }

    .main01 { height: 100dvh; position: relative; }
    .main02 { width: 100%; height: auto; position: relative; padding: 8rem 0 9rem; flex-direction: column; gap: 15rem; gap: 4.5rem; background-color: #000; }
    .main02::after{position: absolute; content: ''; width: 100%; height: 100%; left: 0; top: 0;
        background: url(../img/main.jpg) center bottom no-repeat; opacity: 0.2; filter: blur(0.3125rem); }
    .main02>div>div { width: 85%; transform: translateY(0); flex-direction: column; justify-content: center; align-items: center; gap: 8rem; }


	.main_tit_wrap { transform:translateY(-10rem); }
    .main_tit { width: 80%; transform: translateY(0rem); gap:1rem; } 
	.main_line { width:40%; }

	.main_tit>div {  } 
    .main_txt_box { width: 100%; } 
	.main_txt_box>div { transform: translateY(-3rem); } 
	.main_txt_box h2 { font-size: 4.25rem; transform: translateY(3rem); } 
	.main_txt_box h2 span { font-size: 4rem; } 
	.main_txt_box h2 span:last-child { transform: translate(0); }

    .main_txt { transition: 0s; } 
	.main_txt_img { transition: 0s; z-index: -1; } 
	.main_txt_img.img02 { width: 14.5rem; transform: translate(-27rem, -6rem); } 
	.main_txt_img.img01 { width: 11rem; transform: translate(26rem, 6rem); }

    .main_guest { right: 5%; bottom: 3.5rem; }

    .swiper_main { display: none; }
    
    .main_square_wrap { position: relative; }
    .main_square_wrap.pad { display: flex; }
    .main_square_wrap>div:first-child { transform: translateY(0); }
    .main_square_box { width: 25rem; height: 25rem; }
    .main_square>div>span::before { transition: 0s; }
    .main_square>div>span::after { transition: 0s; }
    .main_square h4 { font-size: 1.75rem; transition: 0s; }
    .main_logo { width: 30rem; bottom: 3rem; right: 5%; transition: 0s; display: none; }
	.main_img::before{    background: url(../img/m_main.jpg) center bottom no-repeat; background-size: cover;}
   
    .main_img_box { position: absolute; left: 0; top: 0; }
    .main_img.img03 { width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; right: 0; top: 0; opacity: 1; transition: 0s; }
    .main_img.img03 img { display: none; }
    .main_img_box.box02 .main_img.img03 { left: 0; top: 0; }
    
    .main_img_txt { position: static; text-align: center; transition: 0s; margin-left: -46rem; margin-top: -3rem; transform: translateY(-3rem); }
    .main_img_txt p { margin-left: 0; }
    .main_img_box.box02 .main_img_txt { margin-left: 46rem; margin-top: -3rem; transform: translateY(3rem); }
        
    /* .main_pr_btns { position: absolute; bottom: 2rem; left: calc(5% + 3rem); text-align:left; transition: 0s; bottom: 50%; left: 3%; transform: translate(-3rem,50%); } */
    .main_pr_btns { position: absolute; bottom: 2.5rem; left: revert; text-align:left; transition: 0s; left: revert; right: 3%; }
    .pr_btn_boxs { flex-direction: column; gap: 1rem; }

    /* .main_wrap.on .main_pr_btns { opacity: 1; transform: translate(0,50%);  transition: 1.2s 0.5s;} */



    .sum_box { width: 100%; position: static; padding-top: 5rem; margin-top: 10rem; }
    .sum_box>div:first-child { width: 85%; max-width: revert; transform: translateY(0); }

    .sum_img_box { position: static; display: flex; justify-content: center; align-items: center; margin-top: 7rem; }
    .sum_img_box img { transform: translateY(-3rem); transition: 0s; }

    .sum_bt { justify-content: center; margin-top: 3rem; }

    .sum_sum { max-width: revert; transition: 0s; color: #fff; margin-top: 0rem; }
    .sum_sum ul { gap: 4.625rem 3.5rem; justify-content: space-between; }
    .sum_sum ul li { width: calc(33.33% - 2.375rem);  }
    .sum_sum ul { justify-content: flex-start; }
    /* .sum_sum ul li { width: calc(33.33% - 1.1875rem); } */
    .sum_sum ul li h3 { font-size: 1.25rem; }
    .sum_sum ul li p { font-size: 1rem; border-top: 1px solid #fff; }
    .sum_sum ul li>div>div>span h4 { font-size: 1rem; }
    .sum_sum ul li>div>div>span h6 { font-size: 0.9375rem; }

    .sum_tit_box { text-align: center; color: #000;}
    .sum_tit_box>div { opacity: 0; transform: translateY(-3rem); transition: 0s; }
    .sum_tit_box h2 { font-size: 4.375rem; transition: 0s; }
    .sum_tit_box h5 { font-size: 1rem; margin-top: 1rem; transition: 0s; margin-left: 0rem; }

    .sum_txt { display: none; }

    .sum_ori { position: static; color: #fff; }
    .main02 .imgc { margin-top: 0; position: static; text-shadow: none; transition: 0s; text-align: center; }
        
    .calendar_ob { display: none; }




    .cal_content { transition: 0s; }
    .cal_content ul { transform: translateY(0); justify-content: center; }
    .cal_content ul li { }
    .cal_content ul li:hover { }



	.calendar_left.active .cal_txt_box>div { opacity: 1; transform: translate(0); transition: 1.2s 0.4s; }
	.calendar_right.active .cal_by_bn { opacity: 1; transform: translate(0); transition: 1.2s 0.4s; }
	.calendar_wrap.active .calendar_bg::before { opacity: 1; transform: scale(1); transition: 1.2s 0s; }
	.calendar_right.active .calendar_btn { opacity: 1; transform: translate(0); transition: 1.2s 0.8s; }



    .sum_txt_box>div { transition: 0s; }
    .sum_txt_box { position: static; text-align: center; }
    .sum_txt_box h2 { font-size: 6rem; }
    .sum_txt_box h5 { margin-top: 1.25rem; margin-left: 0; }


    .main_wrap.on .main_txt { opacity: 1; transform: translate(0); transition: 2s 0s; }
    .main_wrap.on .main_txt_img { opacity: 1; transition: 1.5s 0.6s; }
    .main_wrap.on .main_txt_box h5 { opacity: 1; transform: translate(0); transition: 1.5s 0.6s; }
    .main_wrap.on .main_txt_box h2 { opacity: 1; transform: translate(0); transition: 1.5s 0.6s; }

    .main_square_wrap>div.active .main_square>div>span::before { width: 85%; transition: 2.1s 0.2s; }
    .main_square_wrap>div.active .main_square>div>span::after { height: 85%; transition: 2.1s 0.2s; }
    .main_square_wrap>div.active .main_square h4 { opacity: 1; transition: 1.2s 0.2s; }
    .main_square_wrap>div.active img { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }    
    .main_img_box.active .main_img_txt { opacity: 1; transform: translate(0); transition: 1.2s 0.8s !important; }
    .main02 .imgc.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }

    .sum_ori.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .sum_sum.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .sum_bottom.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .sum_txt span  { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
        
    /* .calendar_ob { opacity: 1; transform: translate(0); transition: 1.2s 0.8s; }
    .cal_txt_box>div { opacity: 1; transform: translate(0); transition: 1.2s 0.4s; } */
    .sum_txt_box.active>div { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .cal_content.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }

    @media all and (max-width: 1000px) { 
/*        .right_by.go>div {background: #003c66;}*/


        .right_by>div { background: #000; }
        .right_by h4 { width: auto; line-height: 100%; transform: translate(0); }
        .right_by h4 b { margin: 0; }

        .intro_img::before { background: url(../img/int_bg_m.jpg) center top no-repeat; background-size: cover; }
        .intro_wrap.intro .intro_img::before { background: url(../img/int_bg_m.jpg) center bottom 15% no-repeat; background-size: cover; }
        .intro_wrap.skip .intro_img::before { background: url(../img/int_bg_m.jpg) center bottom 0.01% no-repeat; background-size: cover; }

            
        .intro_txt_box h1 { font-size: 1.625rem; margin-top: -2rem; }

        .main_txt { transition: 0s; }
        .main_txt_img { transition: 0s; }
        .main_txt_img.img02 { width: 11rem; transform: translate(-20rem, -6rem); }
        .main_txt_img.img01 { width: 8rem; transform: translate(20rem, 6rem); }
        
        .main_txt_box h5 { font-size: 1rem; margin-top: -2rem; }
        .main_txt_box h2 { font-size: 4rem; margin-top: 1rem; }

        .main_square_wrap { flex-wrap: wrap; gap: 5rem 5rem; }
        .main_square_wrap>div:first-child { width: 100%; }
        .main_img_box { width: auto; display: flex; justify-content: center; align-items: center; position: relative; height: auto; }
       .main_bg { display: none; }
        .main_img.img03,
        .main_img.img04 { display: block; }
        .main_img img { display: none; }
        
        .main_img_txt { margin: 0 !important; transform: translateY(3rem); }
		.sum_ori{width: 90%;}
        .sum_sum { margin-top: 4rem; }
        .sum_sum ul li { width: calc(50% - 2.375rem);  }



		.main_tit { width:100%; flex-wrap:wrap; }
		.main_txt01 { flex-direction: column; }
		.main_line { display: none; }
		.main_bg { display: block; }
		.main_bg.bg01 { top:-10.75rem; right:-7rem;}
		.main_bg.bg02 { left: 1rem; bottom:0; }

		.main_txt_box>div { transform: translateY(-6rem); }
		.main_txt_box h3 b { color: #fff; font-weight: 400; }

		.tag_box01 { top:25rem; left:2rem; }
		.tag_box02 { top:25rem; left:48%; }
		.tag_main { padding: 0.5rem 2rem; }


        .pr_btn_boxs { flex-direction: row; }


        .main_img_box.active .main_img_txt { opacity: 1; transform: translate(0); transition: 1.2s 0.2s !important; }


		.calendar_wrap { flex-wrap:wrap; height:auto; }
		.calendar_left { width:90%; margin:0 auto; padding:5rem 0;}
		.calendar_right { width:100%; }

		.calendar_left .calendar_bg { display:none; }
		.calendar_left .cal_cy_btn { display:none; }

		.cal_txt_box { position:relative; top:0; left:0; }
		.calendar_box {  position:relative; bottom:auto; top:0; }
		.calendar_btn { padding-bottom:7rem; }

		.calendar_bottom { display:block;  position:relative; top:0; left:0; right:0; margin:0 auto; width:100%; height:30rem; overflow:hidden; }
		.calendar_bg::before { background:url(../img/calendar_bg.jpg) center 70% no-repeat; background-size:cover; }
		.cal_cy_btn::before { clip-path:polygon(0 0, 0 100%, 20% 100%); }

		.calendar_bottom.active .calendar_bg::before { opacity: 1; transform: scale(1); transition: 1.2s 0s; }
		.calendar_bottom.active .calendar_btn { opacity: 1; transform: translate(0); transition: 1.2s 0.8s; }
		
		.cal_by_bn { display:none;}

		
    }

/*  */



    

/*  */
    .location_wrap { flex-direction: column; }
    .location_map{width: 100%; margin-top: 12vw;}
    .location_map img{top: -10vw; right: 1vw;}
    .location_txt_box{width: 100%; align-items: center;}
    .location_txt_box>div{width: 80%; max-width: 80%; margin-bottom: 0;}
    .location_ori_pop{width: 100%;}
    
    .location_wrap.active .location_map>div::after { transform: scale(1); transition: 2.5s 0s; }
    .location_wrap.active .location_map img { opacity: 1; transition: 1.2s 0.4s; }
    .location_wrap.active .location_txt_box { opacity: 1; transform: translate(0); transition: 1.2s 0.4s; }
     @media all and (max-width: 1000px) { 
        .location_map img{ position: relative; top: -20vw; right: -20%;}
        .location_txt_box img{ top: auto; bottom: -10vw;}
     }
/*  */

.premium_wrap{width: 100%; height: fit-content; flex-wrap: wrap;}
.premium01_wrap { max-width:100%; width:80%; padding:5rem 0 10rem; }
.pre_left { gap:4rem; }
.pre_arch { height:40rem; }
.arch_img_box2 { height:20rem;}
.pre_tit img { width:60%;}

.premium01 .pre_left.active .pre_arch_tit { opacity: 1; transform: translate(0); transition: 1.2s 0.6s; }
.premium01 .pre_left.active .pre_arch_txt { opacity: 1; transform: translate(0); transition: 1.2s 1s; }
.premium01 .pre_left.active .pre_txt { opacity: 1; transform: translate(0); transition: 1.2s 0.8s; }
.premium01 .pre_left.active .pre_txt { opacity: 1; transform: translate(0); transition: 1.2s 0.8s; }

.premium01.active .pre_tit { opacity: 1; transform: translateY(-3rem); transition: 1.2s 1.2s;}

.premium01 .pre_right.active .arch_img_box2.arch01 { transform: translateY(6rem); transition: 1.2s 0.7s; }
.premium01 .pre_right.active .arch_img_box2.arch02 { transform: translate(0); transition: 1.2s 0.7s; }
.premium01 .pre_right.active .arch_img { transform: scale(1); transition: 2s 0.5s; }


.premium02 { height:50rem!important; }

.premium02.active .pre02_tit h2 { opacity: 1; transform: translate(0); transition: 1.2s 0.5s; }
.premium02.active .pre02_tit h1 { opacity: 1; transform: translate(0); transition: 1.2s 1s; }
.premium02.active .pre02_tit p { opacity: 0.7; transform: translate(0); transition: 1.2s 1.2s; }
.premium02.active .premium04::before { transform: scale(1); transition: 2s 0.5s; }

.premium03_wrap {  flex-wrap: wrap; max-width:100%; width:80%; padding:5rem 0 10rem; }


.premium03 .pre_left.active .pre_arch_tit { opacity: 1; transform: translate(0); transition: 1.2s 0.6s; }
.premium03 .pre_left.active .pre_arch_txt { opacity: 1; transform: translate(0); transition: 1.2s 1s; }
.premium03 .pre_left.active .pre_txt { opacity: 1; transform: translate(0); transition: 1.2s 0.8s; }
.premium03 .pre_left.active .pre_txt { opacity: 1; transform: translate(0); transition: 1.2s 0.8s; }

.premium03.active .pre_tit { opacity: 1; transform: translateY(-4rem); transition: 1.2s 1.2s;}

.premium03 .pre_right.active .arch_img_box2.arch01 { transform: translateY(6rem); transition: 1.2s 0.7s; }
.premium03 .pre_right.active .arch_img_box2.arch02 { transform: translate(0); transition: 1.2s 0.7s; }
.premium03 .pre_right.active .arch_img { transform: scale(1); transition: 2s 0.5s; }

.premium04 { height:50rem!important; }

.premium04.active .pre02_tit h2 { opacity: 1; transform: translate(0); transition: 1.2s 0.5s; }
.premium04.active .pre02_tit h1 { opacity: 1; transform: translate(0); transition: 1.2s 1s; }
.premium04.active .pre02_tit p { opacity: 0.7; transform: translate(0); transition: 1.2s 1.2s; }
.premium04.active .premium04::before { transform: scale(1); transition: 2s 0.5s; }

.pad_br {display:block;}

    @media all and (max-width: 1000px) { 
		.premium01_wrap {  width:90%; flex-wrap: wrap; }
		.pre_right { transform:translateY(-12rem); position:absolute; right:0; }
		.arch_img_box2 { height:17rem; }
		.arch_img_box2 .arch_img { width:100%; }

		.premium02 { height:43rem!important; }

		.pre02_tit { max-width:100%; width:100%; }
		.pre02_tit h2 { font-size:6rem; }

		.premium03_wrap { width:90%; flex-wrap: wrap; }
		.pre_txt_pox { transform:translateY(0rem); }

		.premium04 { height:43rem!important; }
		.premium04 .pre02_tit h2 {  font-size:6rem; }



	
	}

/**/

    .complex_wrap { width: 100%; height: auto; flex-direction: column; }

	.com_ob.com_ob01 { top:42rem; }
	.com_ob.com_ob02 { bottom:5rem; left:5rem; margin-left:0; }
	.com_ob.com_ob03 { top:50rem;}


    .complex_bg_box { width: 100%; max-width: revert; height: 100vh; max-height: 600px; top:0; }
	.complex_bg_box .img_tag { bottom:1rem; }

	.complex_bg_tit>div { transform:rotate(0deg); }
	.complex_bg_tit { right:auto; top:5rem; left:5rem; }

    .complex_box { width: 90%; margin: auto; height: auto; padding: 8rem 0; }
    .complex_box>div { gap: 3.5rem; transform: translateY(0rem); flex-direction: column; }
	.complex_box_wrap {  width: 100%; }

    .complex_img_box { gap: 2rem; opacity: 1; transform: translateY(0); transition: 0s; }
    .complex_img_box>div {  }
    .complex_img_box h6 { font-size: 0.875rem; margin-top: 0.625rem; }
    .complex_img_box.box01 { margin-top: 4.5rem; }
    .complex_img_box.box02 { text-align: right; margin-top: 2rem; }
    .complex_img_box h3 { font-size: 2.75rem; right: -5.375rem; bottom: 2.5rem; }

    .complex_tit {  }
    .complex_tit .dot_box { justify-content: center; }
    .complex_tit h2 { font-size: 2.375rem; margin-top: 1.625rem; }
    .complex_tit p { font-size: 1rem; margin-top: 1rem; }

    .complex_txt_box { gap: 3.5rem 2.5rem; opacity: 1; transform: translateY(0); transition: 0s; text-align: center; }
    .complex_txt { opacity: 0; transform: translateY(3rem); }
    .complex_txt_box.box01 { margin-top: 4.5rem; }
    .complex_txt_box.box02 { margin-top: 0; }
    .complex_txt_box h3 { font-size: 1.5rem; }
    .complex_txt_box p { font-size: 1rem; margin-top: 1rem; white-space: nowrap; }



    .complex_bg_box.active .complex_bg::before { transform: scale(1); transition: 2s 0s; }
    .complex_bg_box.active .complex_bg_tit { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }

	.complex_box_wrap.active .complex_tit { opacity: 1; transform: translate(0); transition: 1.2s 0.8s; }
	.complex_box_wrap.active { opacity: 1; transform: translate(0); transition: 1.2s 0.8s; }


	/**/

	.community_wrap { height:50rem;}
	.comm_txt { transform:translateY(-80%); }

	.community_wrap.active .view_slide,
	.community_wrap.active .view_ori,
	.community_wrap.active .swiper_view_thumb,
	.community_wrap.active .view_tit { opacity: 1; transform: translate(0); transition: 1.2s 0.6s; }

    @media all and (max-width: 1000px) { 
		.community_wrap { height:40rem; }
		.view_thumb_box { bottom:9rem;}
		.comm_txt { transform:translateY(0%); top:10rem;}

	}


	.community_wrap2 { height:auto; padding:8rem 0; }
	.comm_box_wrap {  flex-wrap:wrap; flex-direction: column; width:80%; }

	.community_wrap2 .comm_ori {  position:relative;  bottom:auto; top:0; margin-top:0rem;}


	.comm_left.active { opacity: 1; transform: translate(0); transition: 1.2s 0.6s; }
	.comm_right.active { opacity: 1; transform: translate(0); transition: 1.2s 0.6s; }

	 @media all and (max-width: 1000px) { 
		.comm_map img { width:100%; }
		.comm_right { width:100%;}
		.comm_ob.comm_ob01 { top:2rem; left:auto; right:0; }
		.comm_ob.comm_ob02 { right:auto; left:-4rem; top:25rem;}
		.comm_ob.comm_ob02 img { width:60%;}

	}


/*  */

    .unit_wrap { width: 100%; }
	.unit_line_top { display:none; }

	.unit_wrap.active .unit_line_top { width:100%; transition: 2s 0.3s; }
	.unit_box::before {top:0;}

	.unit_box.box01.active::before { height: 100%;  transition: 1.2s 0.9s; }
	.unit_box.box01.active {  opacity: 1; transform: translate(0); transition: 1.2s 0.7s;}

	.unit_box.box02.active::before { height:100%;  transition: 1.2s 0.9s; }
	.unit_box.box02.active {  opacity: 1; transform: translate(0); transition: 1.2s 0.7s;}

	.unit_box.box03.active::before { height:100%;  transition: 1.2s 0.9s; }
	.unit_box.box03.active {  opacity: 1; transform: translate(0); transition: 1.2s 0.7s;}




    @media all and (max-width: 1000px) { 
		.unit_wrap { height:auto;}
        .unit_box_wrap { flex-direction: column;  }
		.unit_bg::before { background: url(../img/unit_bg.jpg) right 20% center no-repeat; background-size: cover;  }


		.unit_box { height:30rem; }
		.unit_tit { right:0; left:0; margin:0 auto; bottom:3rem; transform:rotate(0deg); text-align:center;}
		.unit_tit h2 { font-size:1.7rem;}
		.unit_txt_box { transform: translateY(-2rem); }

		.unit_box::before { top:auto; bottom:0; width:100%; height:1px; left:0; right: auto; }

		.unit_box.box01.active::before { width: 100%; height:1px; transition: 1.2s 0.9s; }

		.unit_box.box02.active::before { width:100%; height:1px;  transition: 1.2s 0.9s; }

		.unit_box.box03.active::before { width:100%; height:1px;  transition: 1.2s 0.9s; }

    }
/*  */

    .news_wrap { height: auto; padding: 8rem 0 8rem; }
    .news_box { flex-wrap: wrap; justify-content: center; }
    .news_box>div:first-child { width: 85%; flex-wrap: wrap; justify-content: center; transform: translateY(0); }

    .news_tit { width: 100%; margin-top: 0; text-align: center; }
    .news_tit h2 { font-size: 3.5rem; }
    .news_tit h5 { font-size: 1.125rem; margin-top: 1rem; margin-left: 0; }

    .news_vd_box { width: 100%; }

    .swiper_news { width: 100%; max-width: 720px; padding: 3.125rem; padding: 0; margin-top: 2rem; }

    /* .news_content { width: 28.5rem; height: 26.375rem; }
    .news_content a { padding: 3rem; } */

    .news_content { height: 34rem; }

    .news_content:hover { box-shadow: none; }

    .news_content a:hover::before,
    .news_content a:hover::after { width: 0; }
    .news_content a:hover span::before,
    .news_content a:hover span::after { height: 0; }

    /* .news_content h5 { font-size: 0.875rem; }
    .news_content h2 { font-size: 1.375rem; margin-top: 1.375rem; }
    .news_content p { font-size: 0.875rem; margin-top: 1.75rem; }
    .news_content h6 { font-size: 0.75rem; margin-top: 5.25rem; } */

    .news_go { opacity: 1; transform: translate(0) scale(0.9); transform-origin: right bottom; }

    .news_content:hover .news_go { opacity: 1; transform: translate(0) scale(0.9); }

    .news_arrow { position: relative; width: 100%; bottom: 0; margin-top: 2rem; justify-content: center; }



    .news_tit.active { opacity: 1; transform: translate(0); transition: 1.2s 0.4s; }
    .swiper_news.active { opacity: 1; transform: translate(0); transition: 1.2s 0.4s; }
    .news_arrow.active { opacity: 1; transform: translate(0); transition: 1.2s 0.4s; }
    .news_wrap.active .circle_box>div>div>img { position: absolute; opacity: 1; filter: blur(0); transition-duration: 1.0s; }
    .news_wrap.active .circle_box>div>div>img:nth-child(1) { transition-delay: .33s; }
    .news_wrap.active .circle_box>div>div>img:nth-child(2) { transition-delay: .7s; }
    .news_wrap.active .circle_box>div>div>img:nth-child(3) { transition-delay: 1s; }
    .news_wrap.active .circle_box>div>div>img:nth-child(4) { transition-delay: 1.3s; }
    .news_wrap.active .circle_box>div>div>img:nth-child(5) { transition-delay: 1.6s; }
    .news_wrap.active .circle_box>div>div>img:nth-child(6) { transition-delay: 1.98s; }
    @media all and (max-width: 1000px) { 
        /* .news_vd_box{width: 100%; height: 50%;} */
    }

/*  */

    .brand_wrap { height: auto; flex-wrap: wrap;}
    .brand_wrap>div { position: relative; height: auto; flex-wrap: wrap; }

    .brand_bg_box { width: 100%; height: auto; padding: 6.375rem 0 7rem; position: relative; transition: 0s; }
    .brand_bg_box::before { background: url(../img/brand_bg.jpg) center top no-repeat; background-size: cover; transition: 0s; }
    .brand_bg_txt { position: relative; left: 0; top: 0; text-align: center; transform: translateY(-3rem); transition: 0s; }
    .brand_bg_txt h2 { font-size: 1.75rem; }
    .brand_bg_txt p { font-size: 1rem; margin-top: 2.25rem; }
    .brand_bg_txt img { margin-top: 2rem; margin-left: 0rem; }

    .brand_box { width: 100%; height: auto; position: relative; padding: 12rem 0 8rem; }
    .brand_box>div { transform: translateY(0rem); }

    .brand_tit { transform: translateY(3rem); transition: 0s; }
    .brand_logo { width: 19rem; }
    .brand_tit h5 { font-size: 1rem; margin-top: 1rem; }
    .brand_tit p { font-size: 1.25rem; margin-top: 5.25rem; }
    .brand_tit_bg { right: -2.5rem; top: -5.5rem; }

    .brand_box ul { flex-wrap: wrap; gap: 1.875rem; margin: auto; margin-top: 5.25rem; transition: 0s; opacity: 1; transform: translate(0); }
    .brand_box ul li { width: 14.75rem; opacity: 0; transform: translateY(3rem); }
    .brand_box ul li h6 { font-size: 0.875rem; }
    .brand_box ul li p { font-size: 1.125rem; margin-top: 0.75rem; }
    .brand_box ul li h5 { font-size: 1rem; }

    .brand_bg { position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); z-index: -1; }

    .brand_ori { font-size: 0.875rem; line-height: 100%; font-weight: 500; margin-top: 3.125rem; opacity: 0; transform: translateY(3rem); transition: 0s; }
    .brand_ori span { font-size: 1.375rem; display: inline-block; transform: translateY(0.5625rem); }


    .brand02 { padding: 8rem 0 8rem; }
    .brand02>div { width: 90%; max-width: 1730px; align-items: flex-end; transform: translateY(0); gap: 1.25rem; }

    .brand_img_box.box01 { justify-content: center; align-items: flex-end; gap: 1.25rem; flex-direction: row-reverse; }
    .brand_img_box.box01>div { justify-content: center; align-items: center; gap: 1.25rem; }
    .brand_img_box.box01>div>div:last-child { justify-content: center; align-items: center; gap: 1.25rem; }
    .brand_img_box.box01>div:first-child { flex-direction: column; transform: translateY(-3rem); transition: 0s; gap: 1.75rem; }
    .brand_img_box.box01>div:last-child { flex-direction: column; transform: translateY(3rem); transition: 0s; }
    .brand_img_box.box02>div { opacity: 0; transform: translateY(3rem); transition: 0s; }

    .brand_img { max-width: 25rem; height: auto !important; border-radius: 0 !important; }
    .brand_img h6 { position: absolute; color: #fff; z-index: 9; font-size: 1rem; line-height: 100%; left: 0.5rem; bottom: 0.5rem; font-weight: 500; }
    .brand_img img { width: 100%; }
    .brand_img.img02 { max-height: 10.5rem; }
    .brand_img.img05 img { width: 110%; }

    .brand_img_txt { text-align: center; margin-top: 0rem; margin-right: 0rem; }
    .brand_img_txt h5 { font-size: 1.1225rem; }
    .brand_img_txt img { width: 10rem; margin-top: 0.625rem; }
    .brand_img_txt ul { margin-top: 2.75rem; }
    .brand_img_txt ul li { font-size: 1rem; line-height: 220%; }


    .brand_bg_box.active::before { transform: scale(1); transition: 2.5s 0s; }
    .brand_bg_txt.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .brand_tit.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .brand_box ul li.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .brand_ori.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .brand_img_box>div.active { opacity: 1 !important; transform: translate(0) !important; transition: 1.2s 0.2s !important; }


    @media all and (max-width: 1000px) { 
        
        .brand_box ul { max-width: 500px; }

        .brand02>div { flex-direction: column; align-items: center; }
        .brand_img_box.box01 { flex-direction: column; align-items: center; }
        .brand_img_box.box01>div:first-child { transform: translate(0); }
        .brand_img_box.box01>div:last-child { transform: translate(0); }
        .brand_img_box.box02>div { transform: translate(0); transition: 0s; }

        .brand_img { max-width: 27.5rem; opacity: 0; transform: translateY(3rem); }
        .brand_img.img02 { max-height: 12.5rem; }
        .brand_img.img05 { max-height: 20rem; }

        .brand_img_txt { opacity: 0; transform: translateY(3rem); transition: 1.2s 0.2s; }

        .brand_img_txt.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
        .brand_img.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }

    }



    .contact_wrap { height: auto; padding: 8rem 0; }
    .contact_wrap>div { transform: translateY(0rem); gap: 2.5rem; }

    .contact_tit { text-align: center; transform: translateY(-3rem); margin-bottom: 5rem; }
    .contact_tit h2 { font-size: 4.25rem; }
    .contact_tit h5 { font-size: 1rem; margin-top: 1rem; margin-left: 0.25rem; }

    .contact_txt_box { margin-top: 3.75rem; min-width: 28.5rem; }
    .contact_txt_box h4 { font-size: 1.25rem; }
    .contact_txt_box h2 { font-size: 3.4375rem; margin-top: 0.375rem; }

    .contact_add { gap: 3.25rem; margin-top: 5.875rem; }
    .contact_add p { font-size: 1rem; }
    .contact_add>div { gap: 0.4375rem; }

    .contact_wrap .sub_contact_bottom { margin-bottom: 0; }
    .contact_wrap .sub_contact_map_box { max-width: 480px; height: auto; }

    .sub_contact_map_box:hover::before,
    .sub_contact_map_box:hover::after { width: 0; }
    .sub_contact_map_box:hover span::before,
    .sub_contact_map_box:hover span::after { height: 0; }

    .contact_tit.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .sub_contact_bottom.active { opacity: 1; transform: translate(0); transition: 1.2s 0.6s; }

    @media all and (max-width: 1000px) { 
        
        .contact_wrap .sub_contact_map_box { height: auto; }

    }
/*  */

    .footer { padding: 4.5rem 0 4.5rem; font-size: 0.875rem; }

    .footer>div { flex-direction: column; justify-content: center !important; align-items: center !important; gap: 1.5rem; }

    .footer_middle { text-align: center; }

    .footer_top>div { justify-content: center; align-items: center; flex-direction: column; }

    .footer_bottom .top_bt { margin-top: 2rem; }


    @media all and (max-width: 1000px) { 
        
        .footer p br.tab { display: block; }
        .footer h5 br.tab { display: block; }
        
    }

/**/

    .guest_pop_wrap { width: 90%; right: -90%; }

	.guest_wrap.ok { height: auto; padding: 10px 0 0px; }
	.guest_ok_box { transform: translateY(0px); }

	.guest_ok_box>h3 { font-size: 24px; line-height: 30px; }
	.guest_ok_box>p { font-size: 13px; line-height: 26px; margin-top: 20px; margin-bottom: 80px; }

	.guest_ok_bg { width: 380px; right: 0px; top: -90px; }

    /* .guest_bt { width: 44px; height: 44px; right: 25px; top: 22px; } */

    /**/

    .guest_wrap { top: 0%; height: 100%; max-height: revert; }

    .guest_tit h1 { font-size: 36px; margin-bottom: 20px; }
    .guest_tit h2 { font-size: 16px; margin-bottom: 16px; }
    .guest_tit { margin-bottom: 55px; }
    .guest_tit p { font-size: 13px; margin-top: 0; }

    .guest_wrap .guest_box { width: 100%; margin-right: 0%; margin-bottom: 30px; }

    .guest_ori { margin-top: 30px; }
    .guest_box h6 { font-size: 12px; }
    .guest_kakao img { width: 32px; }
    .guest_kakao p { font-size: 12px; margin-left: 10px; transform: translateY(-0px); }
    .guest_kakao p:after { bottom: -5px; }

    .per_agree_box { height: 150px; padding: 0 22px; padding-top: 18px; letter-spacing: -1px; font-size: 13px; line-height: 28px; padding-bottom: 35px; }
    .per_agree_box b { font-size: 15px; }
    .per_agree_box a { margin-left: 8px; top: -1px; }
    .per_agree_box a:after { bottom: -4px; }

    .per_agree_bt_box { font-size: 12px; line-height: 15px; margin-top: 15px; height: 20px; }
/*	.per_agree_bt_box input[type="radio"] + label { padding-left: 25px; margin-right: 15px; margin-bottom: 10px; }*/

    .per_check_box { margin-top: 25px; }
    .per_check_box label { font-size: 16px; }
    .per_check_box input#agreeYny + label > span { padding-left: 8px; }
    .per_check_box input#agreeYny + label:before { width: 17px; height: 17px; border:2px solid #bbb; border-radius: 2px; margin-top: 2px; }
    .per_check_box input#agreeYny + label:after { width: 7px; height: 4px; border: 2px solid #ddd; border-top: 0; border-right: 0; left: 6px; top: 2px; }

    input#agreeYny:checked + label:before { background-color: #0075ff; border-color: #0075ff; }
    input#agreeYny:checked + label:after { border-color: #fff; }

    /**/

    .info_box>ul { padding-top: 2px; }
    .info_box>ul>li { height: 55px; }
    .info_box>ul>li p { line-height: 53px; font-size: 15px; padding-left: 2px; }

    .info_box>ul>li:nth-child(2n-1) { width: 9%; border-top: 1px solid #25282a; }
    .info_box>ul>li:nth-child(2n) { width: 41%; }
    .info_box>ul>li:last-child { width: 91%; height: auto; }
    .info_box>ul>li:nth-last-child(2) { width: 9%; }
    .info_box>ul>li:nth-child(4),.info_box>ul>li:nth-child(6) { padding: 15px 0; padding-left: 10px; }

    .info_box input { font-size: 15px; padding-left: 10px; }
    .info_box label { font-size: 14px; }

    .info_number01 { width: 65px; font-size: 15px; }
    .info_number02 { width: 50px; }
    .info_number03 { width: 50px; }
    .info_box>ul>li span { line-height: 55px; margin: 0 5px; }

    .info_address>ul>li { height: 55px; }

    .info_address01 { width: 13%; height: 33px; float: left; margin-right: 1%; }
/*	.info_address03 { width: 34%; height: 33px; float: left; margin-right: 1%; }*/
    .info_address03 { width: 65%; height: 33px; float: left; margin-right: 1%; }
    .info_address04 { width: 30%; height: 33px; float: left; margin-right: 3%; }
    .info_address05 { width: 50%; height: 33px; float: left; }
    .info_address02 { width: 110px;; height: 31px !important; margin-top: 12px !important; font-size: 11px !important; float: right; }

    /**/

    .guest_bt_box { width: 220px; height: 56px; margin-top: 0px; font-size: 16px; }
    .guest_bt_box>div { line-height: 54px; }

    
/*서브*/

    /* .sub_top { height: 28.25rem; } */

    .sub_top_img { background-size: 11.5rem; }

    .sub_top_txt { width: 100%; }
    .sub_top_txt h3 { font-size: 1.313rem; }
    .sub_top_txt h2 { margin-top: 1rem; margin-top: 0; }

    @keyframes sub_top_txt2 {
        from {  }
        to{ letter-spacing: 1rem; padding-left: 1rem; }
    }

	#snb_wrap { width: 90%; height: 55px; margin-top: 0; }
	#snb { width: auto; height: 55px; }
	#snb > li { width: 200px; height: 55px; }
	#snb > li > a:after { height: 16px; }
	#snb > li:first-child { width: 60px; }
	#snb > li:first-child img { transform: scale(0.9); }
	#snb > li:nth-child(3) { width: 220px; }
	#snb > li:nth-child(2):after { width: 7px; height: 7px; transform: rotate(45deg); right: 18px; top: 24px; }
	#snb > li:nth-child(3):after { width: 7px; height: 7px; transform: rotate(45deg); right: 18px; top: 24px; }
	#snb .ov > a { height: 55px; line-height: 55px; padding: 0 15px; font-size: 13px; min-width:160px; }

	#snb > li:nth-child(2):hover:after { transform: rotate(135deg); top: 22px; }
	#snb > li:nth-child(3):hover:after { transform: rotate(135deg); top: 22px; }

	#snb .ov ul li a { font-size: 11px; padding:11px 15px; }

	#sub_box { padding-bottom: 80px; margin-top: 70px; }
	/* #sub_tit h2 { font-size: 36px; } */
	.sub_line { height: 32px; margin-top: 30px; }
	/* #sub_page { margin-top: 40px; } */

	body.full .sub_ori { width: 90%; }
	.sub_ori { width: 100%; padding: 20px 25px; }
	.sub_ori>div { width: 45px; height: 45px; min-width: 45px; margin-right: 16px; background-size: 4.3px; }
	.sub_ori ul li { font-size: 11px; }
	.sub_ori ul li br { display: none; }

	.sub_ori ul.ori2 li { margin-left: 17px; }
	.sub_ori ul.ori2 li:first-child { font-size: 12px; }

	.sub_tab_bt { margin-bottom: 15px; }
	.sub_tab_bt ul li { font-size: 15px; line-height: 50px; }


/**/

	.sub_img_wrap { padding-bottom: 50px; }

	.sub_page.img { margin-top: 40px; }
	.sub_img { width: 100%; margin-bottom: 80px; }

	ul.tabs2 { margin-bottom: 15px; }
	ul.tabs2 li { height: 40px; line-height: 40px; font-size: 14px; }

/**/


    .sub_over_wrap { background-color: #fff; }
    .sub_over_wrap>h2 { font-size: 24px; padding-left: 5%; }
    /* .sub_over_img { margin-top: 30px; } */
    /*	.sub_over_img_box p { font-size: 12px; left: 5%; top: 8%; }*/

    .sub_over_txt { right: 2.5rem; bottom: 0.75rem; }
    .sub_over_txt h2 { font-size: 1.75rem; }
    .sub_over_txt h2 span { font-size: 3.75rem; margin-left: 7.5rem; }

    .swiper_planning .sub_planning_img { height: 50vw; }

    .swiper_planning_thumb .swiper-slide { height: 10vw; }

    .sub_over_bottom { width: 100%; margin-top: 0px; }
    .sub_over_bottom_tit h3 { width: 33%; min-width: 315px; font-size: 24px; }
    .sub_over_bottom_tit span { width: 70%; }
    .sub_over_txt_box { margin-top: 2.5rem; gap: 2.5rem 0; }
    .sub_over_txt_box>div { width: 48%; }
    .sub_over_txt_box>div h4 { font-size: 18px; padding-bottom: 18px; }
    .sub_over_txt_box>div p { font-size: 12px; margin-top: 15px; }

/**/

    .sub_location_wrap { padding: 0; }

    .sub_location_map { height: auto; }
    .sub_location_move { display: none; }
    .sub_location_map_m { display: block; }
    .sub_location_map img { width: 100%; transform: scale(1); transform-origin: right bottom; }

    /* .sub_location_bottom { flex-wrap: wrap; justify-content: center; gap: 5rem; padding: 5rem 15%; } */


    .sub_location_map_plus>div:nth-child(2) { display: none; }

    .sub_location_content:hover::after { width: 0; }
    .sub_location_content:hover::before { width: 0; }
    .sub_location_content:hover span::after { height: 0; }
    .sub_location_content:hover span::before { height: 0; }

    @media all and (max-width: 1000px) { 
        
        .sub_location_content p br { display: none; }
        .sub_location_content { height: 26rem; }

    }

/*  */

    .sub_life_wrap { padding-bottom: 7rem; }

    .sub_life_tit { position: relative; top: 0; right: 0; text-align: center; }
    .sub_life_tit h4 { font-size: 1.375rem; }
    .sub_life_tit h2 { font-size: 3.25rem; margin-top: 1.875rem; }

    .sub_life_box { width: 100%; max-width: 600px; margin: auto; flex-wrap: wrap; justify-content: center; margin-top: 5rem; }
    .sub_life_content { width: auto; max-width: 600px; gap: 2.375rem; opacity: 0; }
    .sub_life_content.con01 { width: 100%; }
    .sub_life_content.con02 { margin-top: 7rem; }
    .sub_life_content.con03 { margin-left: 0; margin: auto; margin-top: 7rem; }

    .sub_life_img_box { display: inline-block; overflow: hidden; border-radius: 5rem 0 0 0; }
    .sub_life_img_box img { width: 238px; }
    .sub_life_img_box.box02 img { width: 343px; }
    .sub_life_img_box.box02 { border-radius: 0 5rem 0 0; margin-bottom: 2.375rem; }
    .sub_life_img_box.box03 { order: 2; }

    .sub_life_txt_box { display: flex; justify-content: flex-start; align-items: center; gap: 3.75rem; }
    .sub_life_txt_box img { order: 2; }
    .sub_life_txt_box h3 { font-size: 1.3125rem; line-height: 100%; font-weight: 600; color: #897d70; }
    .sub_life_txt_box p { font-size: 1rem; line-height: 156%; opacity: 0.7; margin-top: 1.25rem; font-weight: 500; }
    .sub_life_txt_box.box01 { display: block; }
    .sub_life_txt_box.box01 h3 { margin-top: 2rem; }


/*  */

    #sub_container.premium { overflow: visible; }

/**/

    .sub_contact_wrap { width: 100%; }

    .sub_contact_bottom { margin-top: 3rem; margin-bottom: 4.375rem; }
    .sub_contact_bottom>div { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; }

    @media all and (max-width: 1200px) { 
        
        .sub_contact_bottom>div { flex-wrap: wrap; justify-content: center; align-items: center; gap: 5rem 0; }

    }
    
    .sub_contact_map_box { width: 524px; height: 412px; }
    
    .sub_contact_txt_box { max-width: 524px; margin: 1.5625rem 0; }
    

/**/

    .sub_gongo_top { height: 440px; }

    .sub_gongo_img_box { width: 57.545%; }

    .sub_gongo_txt_box { width: 40%; }
    .sub_gongo_txt_box>div>a { padding: 35px 30px 35px; }
    .sub_gongo_logo { transform: scale(0.85); transform-origin: left center; margin-left: 2px; }
    .sub_gongo_txt_box h2 { font-size: 21px; margin-top: 10px; margin-left: -2px; }
    .sub_gongo_txt_box p { font-size: 12px; margin-top: 20px; }

    .sub_gongo_bt { width: 40px; height: 40px; right: 30px; bottom: 30px; }
    .sub_gongo_bt>div { width: 28px; height: 17px; left: -9px; }
    .sub_gongo_bt>div:after { width: 8px; height: 8px; }

    .sub_gongo_notice { margin-top: 30px; }

    .sub_gongo_txt_box>div:hover .sub_gongo_bt>div { left: -5px; }

/**/

/**/

    .vr_bt_box { margin-top: 10px; }
    .vr_bt_box ul li { height: 40px; line-height: 40px; font-size: 14px; }

/*  */

    .sub_pr_vd.shorts2 { gap: 3rem 2.5rem; }
    .sub_pr_vd.shorts2 iframe { max-width: 300px; aspect-ratio: 9/16 !important; }

    @media all and (max-width: 1000px) { 

        .sub_pr_vd.shorts2 { width: 70%; gap: 3rem 2.5rem; }
        .sub_pr_vd.shorts2 iframe { max-width: 350px; aspect-ratio: 9/16 !important; }
        
    }

}
